KLUPPE(1)

NAME
kluppe - loop-player and recorder designed for live use

SYNOPSIS
kluppe

DESCRIPTION
This manual page documents briefly the kluppe program, a graphical loop player and recorder.

To start using kluppe , first start the jackd server, then kluppe, and create a new looper. You can either start recording a new sound (using create a new buffer), or load a sound file. For each looper, select the buffer you want to use.

kluppe features include:
   - multiple files buffers, multiple 'loopers' tracks
   - direct (gui) access to all loopers
   - combined and per loop output ports for jack
   - different playmodes including "granular"

OPTIONS
If a projectfile is given as startup argument, kluppe will try to open it.

SEE ALSO
jackd (1)
The program homepage is at http://kluppe.klingt.org/

AUTHOR
This manual page was written by Paul Brossier <piem@debian.org>, for the Debian project (but may be used by others).